#WeAreReplay-HeroSlot p.large_message {
	width: 100%;
}

#WeAreReplay-HeroSlot #HeadImageCont img,
#WeAreReplay-HeroSlot #mainMessageContainer , 
#lookBookImageCont, #lookBookImageCont img{
	height: 900px;
}

.gridproduct_container {
	margin: 0px;
	padding: 0px;
}

.gridproduct, .gridproduct .product_text {
	width: 320px;
}

.gridproduct {
	float: left;
	text-align: center;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;	
	height: auto;
	position: relative;
}

.gridproduct a.productCategoryImageLink {
	margin: 0px;
}

.gridproduct .product_text {
	position: absolute;
	bottom: 20px;
	width:100%;
	text-align: center;
}

.gridproduct .product_text .txt_wrapper {
    display: none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 165px;
    text-align: center;
}
.gridproduct .product_text .txt_wrapper .priceDiv div{
	color:white;
}

.gridproduct div.product_name_lang_sel a,
.gridproduct div.product_name_lang_sel a:visited,
.gridproduct div.product_name_lang_sel a:hover {
	color: #fff;
}

#homeTextContainer .mainButtonContainer{
	margin-top:27px;
}

.we_are_separator{
	display:none;
}